/******************
  RESET
                */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}

/*******************
  TEXT & HEADINGS
                  */
h1 {
  font-size:2em;
}
h1, h2, h3, h4 {
  font-family: Georgia,'Times New Roman',Times,serif;
  letter-spacing:0.01em;
  line-height:1;
  font-weight:normal;
}
h2 {  
  font-size:2em;
  margin-bottom:0.5em;
  font-style:italic;
}
h3 {  
  font-size:1.3em;
  margin-bottom:0.3em;
}
h4 {  
  font-size:1.2em;
}
h5 {
  font-size:1.1em;
}
h6 {  
  font-size:1em;  
}
p {  
  margin-bottom:0.8em;  
}
a {
  color:#517700;
  text-decoration:none;
  border-bottom:1px dotted #517700;
}
a:visited {
  color:#517700;
  border-bottom:none;
  /*color:#551A8B;
  border-bottom:1px dotted #551A8B;*/
}
a:hover {
  color:#202F00;
  border-bottom:1px solid #202F00;
}
img {
  border:2px solid #6C9600;
}
a:hover img {
  border:2px solid #202F00;
}
#content ul,
#accred ul {
  margin-bottom:20px;
  padding-left:25px;
  list-style-position:outside;
  list-style-type:disc;
}
#content li,
#accred li {
  padding-left:5px;
  margin-bottom:0.3em;
}
/*******************
  STYLESHEET
                  */

body {
  background:#FFF url(../images/background.jpg) repeat-x top left;
  font-size:0.8em;
  line-height:150%;
  letter-spacing:0.02em;
  color:#333;
  font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
}
body.acorn {
  background:#FFF url(../images/background_acorn.jpg) repeat-x top left;
}
#header {
  background:#FDF1CC;
  border-top:6px solid #CFDE85;
  width:100%;
  height:115px;
  margin-bottom:64px;
}
#header h1 {
  text-indent:-999em;
  letter-spacing:-999em;
  overflow:hidden;
  background:#FDF1CC url(../images/walnut_logo.jpg) no-repeat top left;
  width:699px;
  height:179px;
  position:absolute;
  top:6px;
  left:50%;
  margin-left:-350px;
}
.acorn #header h1 {
  background:#FDF1CC url(../images/acorn_logo.jpg) no-repeat top left;  
}
#sidebar {
  float:left;
  width:190px;
  margin-right:20px;
}
#page {
  width:840px;
  margin:0 auto;
  overflow:hidden;
  padding-top:45px;
  font-size:1.1em;
}
#content {
  float:left;
  overflow:hidden;
  width:630px;
}
.colLeft,
.colRight {
  width:305px;
  float:left;
  display:inline;
}
.colFull {
  width:630px;
  float:left;
}
.colLeft {
  margin-right:20px;
}
#footer {
  width:100%;
  padding-top:22px;
  background:url(../images/footer_leaves.jpg) no-repeat top right;
  height:118px;
  margin-top:0px;
  position:relative;
}
.acorn #footer {
  background:url(../images/footer_leaves_acorn.jpg) no-repeat top right;
}
#footer #inner {
  border-top:1px solid #CFCFCF;
  margin-right:242px;
}
#footer img {
  position:absolute;
  left:50%;
  margin:10px 0 0 -370px;
  border:none;
}
#footer h4 {
  font-style:italic;
  left:50%;
  margin:20px 0 0 -205px;
  position:absolute;
  width:503px;
  line-height:130%;
  font-size:1.3em;
}
#footer h4 span {
  margin-left:1em;
}
#footer p {
  position:absolute;
  bottom:0px;
  right:240px;
  font-size:0.8em;
}

/***************************
**    SIDEBAR
**
**/
#menu {
}
#menu li {
  margin-bottom:0.6em;
  font-size:1.1em;
}
#booking {
  padding: 20px 0 0; 
  margin-top:20px; 
  border-top: 1px dotted #BFBFBF;
}
#booking a {
  display:inline-block; 
  background: #749B0C; 
  color: #FFF; 
  margin-bottom:12px; 
  padding: 3px 8px; 
  font-weight: bold; 
  letter-spacing: 0.1em; 
  border-bottom: none; 
  -webkit-border-radius: 3px; 
  -moz-border-radius: 3px; 
  border-radius: 3px;
  display:block;
}
#booking a:hover {
  background:#CFDE85;
  color:#202F00;
}
#suggest {
  margin:20px 0 20px 0;
  padding:20px 0;
  border-top:1px dotted #BFBFBF;
  border-bottom:1px dotted #BFBFBF;
}
#suggest h3 {
  margin-bottom:0.8em;
}
#suggest a {
  border-bottom:0;
}
#suggest #sideAd {
  letter-spacing:-999em;
  text-indent:-999em;
  background:url(../images/acorn.jpg) no-repeat top left;
  width:170px;
  height:214px;
  overflow:hidden;
  margin:0 auto;
  border:2px solid #6C9600;
}
.acorn #suggest #sideAd {
  background:url(../images/walnut.jpg) no-repeat top left;
}
#suggest a:hover #sideAd{
  border:2px solid #202F00;
}
#sidebar #accred {
  font-size:0.85em;
  color:#666;
}

/***************************
**    MENU
**
**/
#menu .current a {
  border-bottom:1px solid #202F00;
  color:#202F00;
}

/***************************
**    HOME
**
**/
#index .colLeft,
#index .colRight {
  margin-top:16px;
}
#index .images {
  position:relative;
  width:305px;
  height:224px;
  margin-bottom:10px;
}
#index .images img {
  display:none;
  position:absolute;
  top:0;
}
#index .tabs {
  overflow:hidden;
  margin:0 auto 16px;
  width:85px;
}
#index.acorn .tabs {
  width:100px;
}
#index .tabs a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../images/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;		
	border-bottom:0;
	display:inline;
}
#index .tabs a:hover {
	background-position:0 -8px;      
}
#index .tabs a.current {
	background-position:0 -16px;     
} 	


/***************************
**    TOUR
**
**/
#tour #panes {
	width:620px;	
	height:390px;
	position:relative;
}

/* crossfading effect needs absolute positioning from the elements */
#tour #panes div {
	display:none;		
	position:absolute;
	text-align:center;
	top:0;
	left:96px;
	color:#444;	
	width:447px; 
}
#tour #panes div img {
  margin-bottom:10px;
}
#tour #panes div p {
  text-align:left;
}
#tour #paneNav {
  overflow:hidden;
  padding-left:0;
  padding-bottom:10px;
	border-bottom:1px dotted #BFBFBF;
	margin-bottom:20px;
}
#tour #paneNav li {
  float:left;
  width:92px;
  margin-right:15px;
  display:inline;
  padding:0;
}
#tour.acorn #paneNav li {
  width:65px;
}
#tour #paneNav li.last {
  margin-right:0;
}
#tour #paneNav a {
	border-bottom:0;
}
#tour #paneNav a.current {
}
#tour #paneNav a.current img {
  border:2px solid #202F00;
}


/***************************
**    TARRIFS
**
**/
#tarrifs .package {
  margin-bottom:20px;
  overflow:hidden;
  width:630px;
}
#tarrifs table {
  width:300px;
}
#tarrifs table td {
  padding:3px;
  border-bottom:1px dotted #BFBFBF;
}
#tarrifs table tr:last-child td {
  border-bottom:none;
}
#tarrifs table .itemName {
  width:160px;
}
#tarrifs table .itemPrice {
  width:40px;
  text-align:right;
}
#tarrifs h4 {
  margin-top:7px;
  margin-bottom:5px;
}

/***************************
**    ENQUIRY
**
**/
#enquiry fieldset {
  overflow:hidden;
  margin-bottom:20px;
  padding-top:10px;
}
#enquiry legend {
  font-size:1.3em;
  font-family: Georgia,'Times New Roman',Times,serif;
  letter-spacing:0.01em;
  line-height:1;
  font-weight:normal;
}
#enquiry h4 {
  margin-bottom:0.4em;
}
#enquiry label,
#enquiry input {
  margin-bottom:0.3em;
}
#enquiry label {
  width:130px;
  float:left;
}
#enquiry input {
  float:left;
  width:160px;
}
#enquiry input,
#enquiry textarea {
  font-family:inherit;
  border:1px solid #BFBFBF;
  padding:3px;
  font-size:1em;
}
#enquiry textarea {
  width:612px;
}
#enquiry #booking .colLeft {
  position:relative;
}
#enquiry #booking img {
  border:none;
  position:absolute;
  right:12px;
  top:29px;
  cursor:pointer;
}
#enquiry #type label {
  width:33%;
}
#enquiry #type input {
  margin-right:10px;
  width:auto;
}
#enquiry input.required,
#enquiry textarea.required {
  border:1px solid #78A002;
  background:#FCF9E6;
}
#enquiry form.request label.request,
#enquiry form.query label.query,
#enquiry form.voucher label.voucher {
  
}
#enquiry #nospam input {
  width:50px;
}
#enquiry #nospam p {
  float: left;
  margin-left: 10px;
  font-size: 0.85em;
  color: #555;
  font-style: italic;
}
/* Errors */
#enquiry #errorList {
	background-color: #FCF9E6;
	border: 1px solid #C60505;
	padding: 10px;
	margin-bottom:10px;
}
#enquiry #errorList ol li {
	list-style-type: disc;
	margin-left: 20px;
}
#enquiry #errorList { display: none }
#enquiry #errorList label.error {
	float:none;
}
#enquiry input.error,
#enquiry textarea.error {
  border:1px solid #C60505 !important;
}
.formResult {
background:#FDF1CC;
padding:15px;
margin-bottom:20px;
}
.formResult p {
margin:0;
}
#formSuccess {
  border:1px solid #6C9600;
}
#formError {
  border:1px solid #C60505;
}

/***************************
**    COMMENTS
**
**/
#comments .author {
  color:#666;
  margin:0.2em 0 1.2em 1em;
}


/***************************
**    FINDING
**
**/
#finding #colFull h4 {
  margin-bottom:10px;
}
#finding #colFull p {
  margin-bottom:15px;
}
#finding #colFull img {
  margin:0 118px 10px;
}